{
    "confirm-password": "Confirm Password",
    "edit-email": "Edit Email",
    "edit-password": "Edit Password",
    "edit-phone-number": "Edit Phone Number",
    "email": "Email",
    "full-name": "Full Name",
    "my-profile": "My Profile",
    "password": "Password",
    "phone-number": "Phone Number"
}
